Versions des Cloudera Navigator supportées - 6.1

Talend Data Fabric Guide d'installation

EnrichVersion
6.1
EnrichProdName
Talend Data Fabric
task
Installation et mise à niveau
EnrichPlatform
Studio Talend
Talend Activity Monitoring Console
Talend Administration Center
Talend Artifact Repository
Talend CommandLine
Talend DQ Portal
Talend ESB
Talend Identity Management
Talend Installer
Talend JobServer
Talend Log Server
Talend MDM Server
Talend MDM Web UI
Talend Project Audit
Talend Repository Manager
Talend Runtime
Talend SAP RFC Server

Le support de Cloudera Navigator est disponible pour les Jobs MapReduce et Spark créés dans le Studio, vous devez donc utiliser une solution Talend nécessitant souscription avec Big Data.

Version du Studio

Version supportée de Cloudera Navigator 1

Versions compatibles de Cloudera Navigator2

Versions associées de Cloudera

6.1

2.4

-

5.5

Les dernières versions de Cloudera Navigator ne sont pas supportées à cause de problèmes dans Cloudera SDK. Si vous souhaitez plus d'informations concernant les versions de Cloudera SDK et des versions compatibles du Navigator, consultez la documentation Cloudera sur la page suivante : Cloudera Navigator SDK Version Compatibility (en anglais).

  • 1 : Le terme "supporté" signifie que Talend a réalisé un processus complet de validation d'assurance qualité.

  • 2 : Le terme "compatible" signifie que Talend n'a pas réalisé de processus complet de validation d'assurance qualité mais que la fonctionnalité devrait fonctionner grâce à la rétrocompatibilité de Cloudera, sur les branches v5.X.